<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();
	

	page_header( "", $cxn, $cxn_common );
	
	
			/* get variables */

	$sendid = val( $_GET, "sendid" );

	$code = val( $_GET, "code" );


		/* check parameters */

	crash_if_missing( $sendid, "send id missing in send verification email", $cxn );

	crash_if_missing( $code, "verification code missing in send verification email", $cxn );


	$email = send_verification_email( $sendid, $code, $cxn );

	echo black( "A verification email has been sent to ".$email."<br><br>" );

	echo show_home_link();

?>

